FACT SHEET:           THE VOYAGER MISSION 





     The twin spacecraft Voyager 1 and Voyager 2 were launched by
NASA in separate months in the summer of 1977 from Cape
Canaveral, Florida.  As originally designed, the Voyagers were to
conduct closeup studies of Jupiter and Saturn, Saturn's rings,
and the larger moons of the two planets. 

     To accomplish their two-planet mission, the spacecraft were
built to last five years.  But as the mission went on, and with
the successful achievement of all its objectives, the additional
flybys of the two outermost giant planets, Uranus and Neptune,
proved possible -- and irresistible to mission scientists and
engineers at the Voyagers' home at the Jet Propulsion Laboratory
in Pasadena, California.   

     As the spacecraft flew across the solar system,
remote-control reprogramming was used to endow the Voyagers with
greater capabilities than they possessed when they left the
Earth.  Their two-planet mission became four.  Their five-year
lifetimes stretched to 12 and more.   

     Eventually, between them, Voyager 1 and 2 would explore all
the giant outer planets of our solar system, 48 of their moons,
and the unique systems of rings and magnetic fields those planets
possess. 

     Had the Voyager mission ended after the Jupiter and Saturn
flybys alone, it still would have provided the material to
rewrite astronomy textbooks.  But having doubled their already
ambitious itineraries, the Voyagers returned to Earth information
over the years that has revolutionized the science of planetary
astronomy, helping to resolve key questions while raising
intriguing new ones about the origin and evolution of the planets
in our solar system.


HISTORY OF THE VOYAGER MISSION

      The Voyager mission was designed to take advantage of a
rare geometric arrangement of the outer planets in the late 1970s
and the 1980s.  This layout of Jupiter, Saturn, Uranus and
Neptune, which occurs about every 175 years, allows a spacecraft
on a particular flight path to swing from one planet to the next
without the need for large onboard propulsion systems.  The flyby
of each planet bends the spacecraft's flight path and increases
its velocity enough to deliver it to the next destination.  
Using this "gravity assist" technique, the flight time to Neptune
can be reduced from 30 years to 12.

     While the four-planet mission was known to be possible, it
was deemed to be too expensive to build a spacecraft that could
go the distance, carry the instruments needed and last long
enough to accomplish such a long mission.  Thus, the Voyagers
were funded to conduct intensive flyby studies of Jupiter and
Saturn only.  More than 10,000 trajectories were studied before
choosing the two that would allow close flybys of Jupiter and its
large moon Io, and Saturn and its large moon Titan; the chosen
flight path for Voyager 2 also preserved the option to continue
on to Uranus and Neptune.  

     From the NASA Kennedy Space Center at Cape Canaveral,
Florida, Voyager 2 was launched first, on August 20, 1977;
Voyager 1 was launched on a faster, shorter trajectory on
September 5, 1977.  Both spacecraft were delivered to space
aboard Titan-Centaur expendable rockets.

     The prime Voyager mission to Jupiter and Saturn brought
Voyager 1 to Jupiter on March 5, 1979, and Saturn on November 12,
1980, followed by Voyager 2 to Jupiter on July 9, 1979, and
Saturn on August 25, 1981.

     Voyager 1's trajectory, designed to send the spacecraft
closely past the large moon Titan and behind Saturn's rings, bent
the spacecraft's path inexorably northward out of the ecliptic
plane -- the plane in which most of the planets orbit the Sun. 
Voyager 2 was aimed to fly by Saturn at a point that would
automatically send the spacecraft in the direction of Uranus.  

     After Voyager 2's successful Saturn encounter, it was shown
that Voyager 2 would likely be able to fly on to Uranus with all
instruments operating.  NASA provided additional funding to
continue operating the two spacecraft and authorized JPL to
conduct a Uranus flyby.  Subsequently, NASA also authorized the
Neptune leg of the mission, which was renamed the Voyager Neptune
Interstellar Mission.  

     Voyager 2 encountered Uranus on January 24, 1986, returning
detailed photos and other data on the planet, its moons, magnetic
field and dark rings. Voyager 1, meanwhile, continues to press
outward, conducting studies of interplanetary space.  Eventually,
its instruments may be the first of any spacecraft to sense the
heliopause -- the boundary between the end of the Sun's magnetic
influence and the beginning of interstellar space. 

     Following Voyager 2's closest approach to Neptune on August
25, 1989, the spacecraft flew southward, below the ecliptic plane
and onto a course that will take it, too, to interstellar space. 
Reflecting the Voyagers' new transplanetary destinations, the
project is now known as the Voyager Interstellar Mission. 

     Voyager 1 is now leaving the solar system, rising above the
ecliptic plane at an angle of about 35 degrees at a rate of about
520 million kilometers (about 320 million miles) a year.  Voyager
2 is also headed out of the solar system, diving below the
ecliptic plane at an angle of about 48 degrees and a rate of
about 470 million kilometers (about 290 million miles) a year.

     Both spacecraft will continue to study ultraviolet sources
among the stars, and the fields and particles instruments aboard
the Voyagers will continue to search for the boundary between the
Sun's influence and interstellar space.  The Voyagers are
expected to return valuable data for two or three more decades. 
Communications will be maintained until the Voyagers' nuclear
power sources can no longer supply enough electrical energy to
power critical subsystems.

     The cost of the Voyager 1 and 2 missions -- including
launch, mission operations from launch through the Neptune
encounter and the spacecraft's nuclear batteries (provided by the
Department of Energy) -- is $865 million.  NASA budgeted an
additional $30 million to fund the Voyager Interstellar Mission
for two years following the Neptune encounter.


VOYAGER OPERATIONS

      Voyagers 1 and 2 are identical spacecraft.  Each is
equipped with instruments to conduct 10 different experiments. 
The instruments include television cameras, infrared and
ultraviolet sensors, magnetometers, plasma detectors, and
cosmic-ray and charged-particle sensors.  In addition, the
spacecraft radio is used to conduct experiments. 

     The Voyagers travel too far from the Sun to use solar
panels; instead, they were equipped with power sources called
radioisotope thermoelectric generators (RTGs).  These devices,
used on other deep space missions, convert the heat produced from
the natural radioactive decay of plutonium into electricity to
power the spacecraft instruments, computers, radio and other
systems.

     The spacecraft are controlled and their data returned
through the Deep Space Network (DSN), a global spacecraft
tracking system operated by JPL for NASA.  DSN antenna complexes
are located in California's Mojave Desert; near Madrid, Spain;
and in Tidbinbilla, near Canberra, Australia.      

     The Voyager project manager for the Interstellar Mission is
George P. Textor of JPL.  The Voyager project scientist is Dr.
Edward C. Stone of the California Institute of Technology.  The
assistant project scientist for the Jupiter flyby was Dr. Arthur
L. Lane, followed by Dr. Ellis D. Miner for the Saturn, Uranus
and Neptune encounters.  Both are with JPL.  The Voyager program
manager at NASA Headquarters in Washington D.C. is Ann Megwarth. 
The program scientist, also at NASA Headquarters, is Dr. William
Brunk.


JUPITER

     Voyager 1 made its closest approach to Jupiter on March 5,
1979, and Voyager 2 followed with its closest approach occurring
on July 9, 1979.  The first spacecraft flew within 206,700
kilometers (128,400 miles) of the planet's cloud tops, and
Voyager 2 came within 570,000 kilometers (350,000 miles).

     Jupiter is the largest planet in the solar system, composed
mainly of hydrogen and helium, with small amounts of methane,
ammonia, water vapor, traces of other compounds and a core of
melted rock and ice.  Colorful latitudinal bands and atmospheric
clouds and storms illustrate Jupiter's dynamic weather system. 
The giant planet is now known to possess 16 moons.  The planet
completes one orbit of the Sun each 11.8 years and its day is 9
hours, 55 minutes.

     Although astronomers had studied Jupiter through telescopes
on Earth for centuries, scientists were surprised by many of the
Voyager findings.

     The Great Red Spot was revealed as a complex storm moving in
a counterclockwise direction.  An array of other smaller storms
and eddies were found throughout the banded clouds.  

     Discovery of active volcanism on the satellite Io was easily
the greatest unexpected discovery at Jupiter.  It was the first
time active volcanoes had been seen on another body in the solar
system.  Together, the Voyagers observed the eruption of nine
volcanoes on Io, and there is evidence that other eruptions
occurred between the Voyager encounters.

     Plumes from the volcanoes extend to more than 300 kilometers
(190 miles) above the surface.   The Voyagers observed material
ejected at velocities up to a kilometer per second.

     Io's volcanoes are apparently due to heating of the
satellite by tidal pumping.  Io is perturbed in its orbit by
Europa and Ganymede, two other large satellites nearby, then
pulled back again into its regular orbit by Jupiter.  This
tug-of-war results in tidal bulging as great as 100 meters (330
feet) on Io's surface, compared with typical tidal bulges on
Earth of one meter (three feet).

     It appears that volcanism on Io affects the entire jovian
system, in that it is the primary source of matter that pervades
Jupiter's magnetosphere -- the region of space surrounding the
planet influenced by the jovian magnetic field.  Sulfur, oxygen
and sodium, apparently erupted by Io's many volcanoes and
sputtered off the surface by impact of high-energy particles,
were detected as far away as the outer edge of the magnetosphere
millions of miles from the planet itself.

     Europa displayed a large number of intersecting linear
features in the low-resolution photos from Voyager 1.  At first,
scientists believed the features might be deep cracks, caused by
crustal rifting or tectonic processes.  The closer
high-resolution photos from Voyager 2, however, left scientists
puzzled:  The features were so lacking in topographic relief that
as one scientist described them, they "might have been painted on
with a felt marker."  There is a possibility that Europa may be
internally active due to tidal heating at a level one-tenth or
less than that of Io.  Europa is thought to have a thin crust
(less than 30 kilometers or 18 miles thick) of water ice,
possibly floating on a 50-kilometer-deep (30-mile) ocean.

     Ganymede turned out to be the largest moon in the solar
system, with a diameter measuring 5,276 kilometers (3,280 miles). 
It showed two distinct types of terrain -- cratered and grooved
-- suggesting to scientists that Ganymede's entire icy crust has
been under tension from global tectonic processes.

     Callisto has a very old, heavily cratered crust showing
remnant rings of enormous impact craters.  The largest craters
have apparently been erased by the flow of the icy crust over
geologic time.  Almost no topographic relief is apparent in the
ghost remnants of the immense impact basins, identifiable only by
their light color and the surrounding subdued rings of concentric
ridges. 

     A faint, dusty ring of material was found around Jupiter. 
Its outer edge is 129,000 kilometers (80,000 miles) from the
center of the planet, and it extends inward about 30,000
kilometers (18,000 miles).

     Two new, small satellites, Adrastea and Metis, were found
orbiting just outside the ring.  A third new satellite, Thebe,
was discovered between the orbits of Amalthea and Io.

     Jupiter's rings and moons exist within an intense radiation
belt of electrons and ions trapped in the planet's magnetic
field.  These particles and fields comprise the jovian
magnetosphere, or magnetic environment, which extends three to
seven million kilometers toward the Sun, and stretches in a
windsock shape at least as far as Saturn's orbit -- a distance of
750 million kilometers (460 million miles).

     As the magnetosphere rotates with Jupiter, it sweeps past Io
and strips away about 1,000 kilograms (one ton) of material per
second.  The material forms a torus, a doughnut-shaped cloud of
ions that glow in the ultraviolet.  The torus's heavy ions
migrate outward, and their pressure inflates the jovian
magnetosphere to more than twice its expected size.  Some of the
more energetic sulfur and oxygen ions fall along the magnetic
field into the planet's atmosphere, resulting in auroras.

     Io acts as an electrical generator as it moves through
Jupiter's magnetic field, developing 400,000 volts across its
diameter and generating an electric current of 3 million amperes 
that flows along the magnetic field to the planet's ionosphere.


SATURN

     The Voyager 1 and 2 Saturn flybys occurred nine months
apart, with the closest approaches falling on November 12 and
August 25, 1981. Voyager 1 flew within 64,200 kilometers (40,000
miles) of the cloud tops, while Voyager 2 came within 41,000
kilometers (26,000 miles).

     Saturn is the second largest planet in the solar system.  It
takes 29.5 Earth years to complete one orbit of the Sun, and its
day was clocked at 10 hours, 39 minutes.  Saturn is known to have
at least 17 moons and a complex ring system.  Like Jupiter,
Saturn is mostly hydrogen and helium.  Its hazy yellow hue was
found to be marked by broad atmospheric banding similar to but
much fainter than that found on Jupiter.  Close scrutiny by
Voyager's imaging systems revealed long-lived ovals and other
atmospheric features generally smaller than those on Jupiter.

     Perhaps the greatest surprises and the most puzzles were
found by the Voyagers in Saturn's rings.  It is thought that the
rings formed from larger moons that were shattered by impacts of
comets and meteoroids.  The resulting dust and boulder- to
house-size particles have accumulated in a broad plane around the
planet varying in density.  

     The irregular shapes of Saturn's eight smallest moons
indicates that they too are fragments of larger bodies. Unexpected 
structure such as kinks and spokes were found in addition to
thin rings and broad, diffuse rings not observed from Earth. 
Much of the elaborate structure of some of the rings is due to
the gravitational effects of nearby satellites.  This phenomenon
is most obviously demonstrated by the relationship between the
F-ring and two small moons that "shepherd" the ring material. 
The variation in the separation of the moons from the ring may
the ring's kinked appearance.  Shepherding moons were also found
by Voyager 2 at Uranus.

      Radial, spoke-like features in the broad B-ring were found
by the Voyagers.  The features are believed to be composed of
fine, dust-size particles.  The spokes were observed to form and
dissipate in time-lapse images taken by the Voyagers.  While
electrostatic charging may create spokes by levitating dust
particles above the ring, the exact cause of the formation of the
spokes is not well understood.

     Winds blow at extremely high speeds on Saturn -- up to 1,800
kilometers per hour (1,100 miles per hour).  Their primarily
easterly direction indicates that the winds are not confined to
the top cloud layer but must extend at least 2,000 kilometers
(1,200 miles) downward into the atmosphere.  The characteristic
temperature of the atmosphere is 95 kelvins.

     Saturn holds a wide assortment of satellites in its orbit,
ranging from Phoebe, a small moon that travels in a retrograde
orbit and is probably a captured asteroid, to Titan, the
planet-sized moon with a thick nitrogen-methane atmosphere. 
Titan's surface temperature and pressure are 94 kelvins (-292
Fahrenheit) and 1.5 atmospheres.  Photochemistry converts some
atmospheric methane to other organic molecules, such as ethane,
that is thought to accumulate in lakes or oceans.  Other more
complex hydrocarbons form the haze particles that eventually fall
to the surface, coating it with a thick layer of organic matter. 
The chemistry in Titan's atmosphere may strongly resemble that
which occurred on Earth before life evolved.

     The most active surface of any moon seen in the Saturn
system was that of Enceladus.  The bright surface of this moon,
marked by faults and valleys, showed evidence of tectonically
induced change.  Voyager 1 found the moon Mimas scarred with a
crater so huge that the impact that caused it nearly broke the
satellite apart.

     Saturn's magnetic field is smaller than Jupiter's, extending
only one or two million kilometers.  The axis of the field is
almost perfectly aligned with the rotation axis of the planet.  


URANUS

      In its first solo planetary flyby, Voyager 2 made its
closest approach to Uranus on January 24, 1986, coming within
81,500 kilometers (50,600 miles) of the planet's cloud tops.

     Uranus is the third largest planet in the solar system.  It
orbits the Sun at a distance of about 2.8 billion kilometers (1.7
billion miles) and completes one orbit every 84 years.  The
length of a day on Uranus as measured by Voyager 2 is 17 hours,
14 minutes.

     Uranus is distinguished by the fact that it is tipped on its
side.  Its unusual position is thought to be the result of a
collision with a planet-sized body early in the solar system's
history.  Given its odd orientation, with its polar regions
exposed to sunlight or darkness for long periods, scientists were
not sure what to expect at Uranus. 

      Voyager 2 found that one of the most striking influences of
this sideways position is its effect on the tail of the magnetic
field, which is itself tilted 60 degrees from the planet's axis
of rotation.  The magnetotail was shown to be twisted by the
planet's rotation into a long corkscrew shape behind the planet.

     The presence of a magnetic field at Uranus was not known
until Voyager's arrival.  The intensity of the field is roughly
comparable to that of Earth's, though it varies much more from
point to point because of its large offset from the center of
Uranus.  The peculiar orientation of the magnetic field suggests
that the field is generated at an intermediate depth in the
interior where the pressure is high enough for water to become
electrically conducting.

     Radiation belts at Uranus were found to be of an intensity
similar to those at Saturn.  The intensity of radiation within
the belts is such that irradiation would quickly darken (within
100,000 years) any methane trapped in the icy surfaces of the
inner moons and ring particles.  This may have contributed to the
darkened surfaces of the moons and ring particles, which are
almost uniformly gray in color.

     A high layer of haze was detected around the sunlit pole,
which also was found to radiate large amounts of ultraviolet
light, a phenomenon dubbed "dayglow."  The average temperature is
about 60 kelvins (-350 degrees Fahrenheit).   Surprisingly, the
illuminated and dark poles, and most of the planet, show nearly
the same temperature at the cloud tops.

     Voyager found 10 new moons, bringing the total number to 15. 
Most of the new moons are small, with the largest measuring about
150 kilometers (about 90 miles) in diameter.

     The moon Miranda, innermost of the five large moons, was
revealed to be one of the strangest bodies yet seen in the solar
system.  Detailed images from Voyager's flyby of the moon showed
huge fault canyons as deep as 20 kilometers (12 miles), terraced
layers, and a mixture of old and young surfaces.  One theory
holds that Miranda may be a reaggregration of material from an
earlier time when the moon was fractured by an violent impact. 

     The five large moons appear to be ice-rock conglomerates
like the satellites of Saturn.  Titania is marked by huge fault
systems and canyons indicating some degree of geologic, probably
tectonic, activity in its history.  Ariel has the brightest and
possibly youngest surface of all the Uranian moons and also
appears to have undergone geologic activity that led to many
fault valleys and what seem to be extensive flows of icy
material.  Little geologic activity has occurred on Umbriel or
Oberon, judging by their old and dark surfaces.

     All nine previously known rings were studied by the
spacecraft and showed the Uranian rings to be distinctly
different from those at Jupiter and Saturn.  The ring system may
be relatively young and did not form at the same time as Uranus. 
Particles that make up the rings may be remnants of a moon that
was broken by a high-velocity impact or torn up by gravitational
effects.


NEPTUNE

     When Voyager flew within 5,000 kilometers (3,000 miles) of
Neptune on August 25, 1989, the planet was the most distant
member of the solar system from the Sun.  (Pluto once again will
become most distant in 1999.)

      Neptune orbits the Sun every 165 years.  It is the smallest
of our solar system's gas giants.  Neptune is now known to have
eight moons, six of which were found by Voyager.  The length of a
Neptunian day has been determined to be 16 hours, 6.7 minutes.

     Even though Neptune receives only three percent as much
sunlight as Jupiter does, it is a dynamic planet and surprisingly
showed several large, dark spots reminiscent of Jupiter's
hurricane-like storms.  The largest spot, dubbed the Great Dark
Spot, is about the size of Earth and is similar to the Great Red
Spot on Jupiter.  A small, irregularly shaped, eastward-moving
cloud was observed "scooting" around Neptune every 16 hours or
so; this "scooter," as Voyager scientists called it, could be a
cloud plume rising above a deeper cloud deck.

     Long, bright clouds, similar to cirrus clouds on Earth, were
seen high in Neptune's atmosphere.  At low northern latitudes,
Voyager captured images of cloud streaks casting their shadows on
cloud decks below.

     The strongest winds on any planet were measured on Neptune. 
Most of the winds there blow westward, or opposite to the
rotation of the planet.  Near the Great Dark Spot, winds blow up
to 2,000 kilometers (1,200 miles) an hour.

     The magnetic field of Neptune, like that of Uranus, turned
out to be highly tilted -- 47 degrees from the rotation axis and
offset at least 0.55 radii (about 13,500 kilometers or 8,500
miles) from the physical center.  Comparing the magnetic fields
of the two planets, scientists think the extreme orientation may
be characteristic of flows in the interiors of both Uranus and
Neptune -- and not the result in Uranus's case of that planet's
sideways orientation, or of any possible field reversals at
either planet.  Voyager's studies of radio waves caused by the
magnetic field revealed the length of a Neptunian day.  The
spacecraft also detected auroras, but much weaker than those on
Earth and other planets.

     Triton, the largest of the moons of Neptune, was shown to be
not only the most intriguing satellite of the Neptunian system,
but one of the most interesting in all the solar system.  It
shows evidence of a remarkable geologic history, and Voyager 2
images showed active geyser-like eruptions spewing invisible
nitrogen gas and dark dust particles several kilometers into the
tenuous atmosphere.  Triton's relatively high density and
retrograde orbit offer strong evidence that Triton is not an
original member of Neptune's family but is a captured object.  If
that is the case, tidal heating could have melted Triton in its
originally eccentric orbit, and the moon might even have been
liquid for as long as one billion years after its capture by
Neptune.

     An extremely thin atmosphere extends about 800 kilometer
(500 miles) above Triton's surface.  Nitrogen ice particles may
form thin clouds a few kilometers above the surface.  The
atmospheric pressure at the surface is about 14 microbars,
1/70,000th the surface pressure on Earth.  The surface
temperature is about 38 kelvins (-391 degrees Fahrenheit) the
coldest temperature of any body known in the solar system.

     The new moons found at Neptune by Voyager are all small and
remain close to Neptune's equatorial plane.  Names for the new
moons were selected from mythology's water deities by the
International Astronomical Union, they are: Naiad, Thalassa,
Despina, Galatea, Larissa, Proteus.

     Voyager 2 solved many of the questions scientists had about
Neptune's rings.  Searches for "ring arcs," or partial rings,
showed that Neptune's rings actually are complete, but are so
diffuse and the material in them so fine that they could not be
fully resolved from Earth.  From the outermost in, the rings 
have been designated Adams, Plateau, Le Verrier and Galle.


INTERSTELLAR MISSION

     The spacecraft are continuing to return data about
interplanetary space and some of our stellar neighbors near the
edges of the Milky Way.

     As the Voyagers cruise gracefully in the solar wind, their
fields, particles and waves instruments are studying the space
around them.  In May 1993, scientists concluded that the plasma
wave experiment was picking up radio emissions that originate at
the heliopause -- the outer edge of our solar system.

     The heliopause is the outermost boundary of the solar wind,
where the interstellar medium restricts the outward flow of the
solar wind and confines it within a magnetic bubble called the
heliosphere.  The solar wind is made up of electrically charged
atomic particles, composed primarily of ionized hydrogen, that
stream outward from the Sun.

     Exactly where the heliopause is has been one of the great
unanswered questions in space physics.  By studying the radio
emissions, scientists now theorize the heliopause exists some 90 to
120 astronomical units (AU) from the Sun.  (One AU is equal to 150
million kilometers (93 million miles), or the distance from the
Earth to the Sun.

     The Voyagers have also become space-based ultraviolet
observatories and their unique location in the universe gives
astronomers the best vantage point they have ever had for looking
at celestial objects that emit ultraviolet radiation.

     The cameras on the spacecraft have been turned off and the
ultraviolet instrument is the only experiment on the scan platform
that is still functioning.  Voyager scientists expect to continue
to receive data from the ultraviolet spectrometers at least until
the year 2000.  At that time, there not be enough electrical power
for the heaters to keep the ultraviolet instrument warm enough to
operate.

     Yet there are several other fields and particle instruments
that can continue to send back data as long as the spacecraft stay
alive.  They include:  the cosmic ray subsystem, the low-energy
charge particle instrument, the magnetometer, the plasma subsystem,
the plasma wave subsystem and the planetary radio astronomy
instrument.  Barring any catastrophic events, JPL should be able to
retrieve this information for least the next 20 and perhaps event
the next 30 years.
                              #####

6-93 MAH            Diameter                            Distance from Sun

Jupiter     142,984 km/88,846 mi    778,000,000 km/483,000,000 mi

Jupiter's Moons:                      Distance From Planet Center

Metis       40 km/25 mi                      128,000 km/79,500 mi
Adrastea    24x20x14 km/14x12x9 mi           129,000 km/80,100 mi
Amalthea    270x166x150 km/165x103x95 mi    181,300 km/112,600 mi
Thebe       110x90km/65x55 mi               222,000 km/138,000 mi
Io          3,630 km/2,225 mi               422,000 km/262,000 mi
Europa      3,138 km/1,949 mi               661,000 km/414,500 mi
Ganymede    5,262 km/3,269 mi             1,070,000 km/664,900 mi
Callisto    4,800 km/3,000 mi            1,883,000 km/1,170000 mi
Leda        16 km/10 mi                11,094,000 km/6,900,000 mi
Himalia     186 km/115 mi              11,480,000 km/7,133,000 mi
Lysithia    36 km/20 mi                11,720,000 km/7,282,000 mi
Elara       76 km/47 mi                11,737,000 km/7,293,000 mi
Ananke      30/18 mi                  21,200,000 km/13,173,000 mi
Carme       40 km/25 mi               22,600,000 km/14,043,000 mi
Pasiphae    50 km/31 mi               23,500,000 km/14,602,000 mi
Sinope      36 km/22 mi               23,700,000 km/14,727,000 mi


            Diameter                            Distance from Sun

Saturn      120,536 km/74,900 mi   1.4  billion km/870 million mi

Saturn's Moons                        Distance from Planet Center

Atlas       40x20 km/24x12 mi                137,670 km/85,500 mi
Prometheus  140x100x80 km/85x60x50 mi        139,353 km/86,600 mi
Pandora     110x90x80 km/70x55x50 mi         141,700 km/88,500 mi
Epimetheus  140x120x100 km/85x70x60 mi       151,472 km/94,124 mi
Janus       220x200x160 km/135x125x100 mi    151,422 km/94,093 mi
Mimas       392 km/243 mi                   185,520 km/115,295 mi
Enceladus   520 km/320 mi                   238,020 km/147,900 mi
Tethys      1,060 km/660 km                 294,660 km/183,100 mi
Telesto     34x28x26 km/20x17x16 mi         294,660 km/183,100 mi
Calypso     34x22x22 km/20x13x13 mi         294,660 km/183,100 mi
Dione       1,120 km/695 mi                 377,400 km/234,500 mi
Helene      36x32x30 km/22x20x19 mi         377,400 km/234,900 mi
Rhea        1,530 km/950 mi                 527,040 km/327,500 mi
Titan       5,150 km/3,200 mi             1,221,860 km/759,300 mi
Hyperion    410x260x220 km/250x155x135 mi 1,481,000 km/920,300 mi
Iapetus     1,460 km/910 mi             3,560,830 km/2,212,900 mi
Phoebe      220 km/135 mi              12,952,000 km/8,048,000 mi


            Diameter                            Distance from Sun

Uranus      51,118 km/31,764 mi       3 billion km/1.8 billion mi

Uranus's Moons:                       Distance from Planet Center

Cordelia    26 km/16 mi                       49,800 km/30,950 mi
Ophelia     30 km/18 mi                       53,800 km/33,400 mi
Bianca      42 km/26 mi                       59,200 km/36,800 mi
Juliet      62 km/38 mi                       61,800 km/38,400 mi
Desdemona   54 km/33 mi                       62,700 km/38,960 mi
Rosalind    84 km/52 mi                       64,400 km/40,000 mi
Portia      108 km/67 mi                      66,100 km/41,100 mi
Cressida    54 km/32 mi                       69,900 km/43,400 mi
Belinda     66 km/40 mi                       75,300 km/46,700 mi
Puck        154 km/95 mi                      86,000 km/53,000 mi
Miranda     472 km/293 mi                    129,900 km/80,650 mi
Ariel       1,158 km/720 mi                 190,900 km/118,835 mi
Umbriel     1,172 km/728 mi                  265,969 km/165,300mi
Titania     1,580 km/981 mi                  436,300 km/271,100mi
Oberon      1,524 km/947 mi                  583,400km/362,500 mi


            Diameter                            Distance from Sun

Neptune     49,528 km/30,776 mi     4.5 billion km/2.7 billion mi

Neptune's Moons:                      Distance from Planet Center

Naiad       54 km/33 mi                       48,000 km/29,827 mi
Thalassa    80 km/50 mi                       50,000 km/31,000 mi
Despina     180 km/110 mi                     52,500 km/32,600 mi
Galatea     150 km/95 mi                      62,000 km/38,525 mi
Larissa     190 km/120 mi                     73,600 km/45,700 mi
Proteus     400 km/250 mi                    117,600 km/73,075 mi
Triton      2,700 km/1,680 mi                354,760km/220,500 mi
Nereid      340km/210 mi                5,509 090 km/3,423,000 mi

- end -
